Skip site navigation (1) Skip section navigation (2)

pgAdmin v6.5.5 released (yes, I did say 6.5.5!!)

From: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
To: "'pgsql-interfaces(at)postgresql(dot)org'" <pgsql-interfaces(at)postgresql(dot)org>
Subject: pgAdmin v6.5.5 released (yes, I did say 6.5.5!!)
Date: 1999-12-22 20:16:12
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
In light of the problems discovered with today's release of pgAdmin 6.5.4
when running under Windows NT, I have released v6.5.5 at

If you have v6.5.4 running successfully, there is *no* need to upgrade.

If you have downloaded v6.5.4, to save another long download, a patched .exe
file is in:

For information, version 6.5.5 also uses the new Windows Installer which can
detect if your system needs MDAC, and is a smaller download.

My apologies to anyone who has been inconvenienced by this bug.

Network & Systems Manager, The Vale Housing Association.
<> (Work)
<> (Home of pgAdmin)
Beer can be a permanent solution, but only if you have enough of it!

pgsql-interfaces by date

Next:From: Utkala OlivierDate: 1999-12-22 20:29:00
Subject: help
Previous:From: Dave PageDate: 1999-12-22 20:03:24
Subject: RE: [INTERFACES] pgadmin question

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group